Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 13:10:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery anbry diana                    Bot:  Hi again! Bot:  Please enter your name Customer:  anbry diana Bot:  Hi Anbry Diana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264840586 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551490357            05:02 PM, 04th Jun                     anbry diana                    ok thanks           05:03 PM, 04th Jun                   Sohaib                   Hi Anbry ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:03 PM, 04th Jun                     anbry diana                    Good evening,how to truck my order because longer days not come           05:04 PM, 04th Jun                     anbry diana                    i want to know my order will be delivered or no           05:05 PM, 04th Jun                   Sohaib                   We have checked and it appears that the following order number: (8264840586) was placed on (28/05/2021). Please note the delivery time frame is usually  2-3 business days. we have revised the delivery proposition to be 9 days. Your order may take longer due to high order volumes." you will receive an email containing all information about tracking your order           05:06 PM, 04th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:07 PM, 04th Jun                   Sohaib                   We appreciate your cooperation and patience with us           05:07 PM, 04th Jun                     anbry diana                    ahhh ok thank you so much           05:08 PM, 04th Jun                   Sohaib                   Is there anything else I can help you with?           05:08 PM, 04th Jun                     anbry diana                    plss send me the link for the trucking in my order thanks           05:09 PM, 04th Jun                   Sohaib                   Kindly note that We will do our best to fix it ASAP.           05:09 PM, 04th Jun                     anbry diana                    ok thank you           05:10 PM, 04th Jun                     anbry diana                    bye           05:10 PM, 04th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 04th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669640